﻿

.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.evergreen__item {
  padding: 12px 0; }
.pane-bundle-custom-profiles .fieldable-panels-pane,div.faculty-profile{float:left;height:auto;background-color:#fff;margin-bottom:2em;color:#002b54;width:100%}


#wrap-footer {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	margin-top:20px;
	border-top:#333 solid 2px;
	font-size:14px;
	line-height:20px;
	background-color:#222;
	padding:20px;
	color:#969595
	
}


#style_graphic {
	background-image: url(none);
	background-position: center top;
	background-repeat:no-repeat;
	display:none;
	height: 340px;
	margin: 10px;
	padding-bottom: 10px;
	width: 680px;
}

#footerleft {
  float: left;
  width: 500px;
  }
#tve_eight_set .tve-leads-lightbox.tve_eight_set_v1 .tve_p_lb_content{background:#fff;padding:0 15px}
#tve_eight_set .tve-leads-lightbox.tve_eight_set_v1 .tve_p_lb_content .tve_p_lb_control{padding:50px 35px}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

.entry-content {font-family: Helvetica Neue; font-size:14px; font-weight: normal; color:#6B6B6B;}
 
   
  .more, .more:hover { text-decoration:underline; }


.pi-products-container {
    border-top: 1px dashed #999999;
}

 
.center{width:980px; margin:0 0 0 15px;}

.center p{line-height:18px;}
.row{width:100%;max-width:980px;min-width:727px;margin:0 auto;}
.row .row{min-width:0;}
.row .one{width:4.3%;}
.row .two{width:13%;}
.row .three{width:21.679%;}
.row .four{width:30.37%;}
.row .five{width:39.1%;}
.row .six{width:47.8%;}
.row .seven{width:56.5%;}
.row .eight{width:65.2%;}
.row .nine{width:73.9%;}
.row .ten{width:82.6%;}
.row .eleven{width:91.3%;}
.row .twelve{width:100%;}
.row .offset-by-one{margin-left:13.1%;}
.row .offset-by-two{margin-left:21.8%;}
.row .offset-by-three{margin-left:30.5%;}
.row .offset-by-four{margin-left:39.2%;}
.row .offset-by-five{margin-left:47.9%;}
.row .offset-by-six{margin-left:56.6%;}
.row .offset-by-seven{margin-left:65.3%;}
.row .offset-by-eight{margin-left:74.0%;}
.row .offset-by-nine{margin-left:82.7%;}
.row .offset-by-ten{margin-left:91.4%;}
.row .centered{float:none;margin:0 auto;}
.row .offset-by-one:first-child{margin-left:8.7%;}
.row .offset-by-two:first-child{margin-left:17.4%;}
.row .offset-by-three:first-child{margin-left:26.1%;}
.row .offset-by-four:first-child{margin-left:34.8%;}
.row .offset-by-five:first-child{margin-left:43.5%;}
.row .offset-by-six:first-child{margin-left:52.2%;}
.row .offset-by-seven:first-child{margin-left:60.9%;}
.row .offset-by-eight:first-child{margin-left:69.6%;}
.row .offset-by-nine:first-child{margin-left:78.3%;}
.row .offset-by-ten:first-child{margin-left:87%;}
.row .offset-by-eleven:first-child{margin-left:95.7%;}
.row:before,.row:after,.clearfix:before,.clearfix:after{content:"";display:table;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.reveal-modal .row{min-width:0;}
.row .row .column,.row .row .columns{padding:0;}
.row .phone-one:first-child,.row .phone-two:first-child,.row .phone-three:first-child,.row .phone-four:first-child{margin-left:0;}
.row .phone-one:last-child,.row .phone-two:last-child,.row .phone-three:last-child,.row .phone-four:last-child{float:right;}
.row .phone-one,.row .phone-two,.row .phone-three,.row .phone-four{margin-left:4.4%;float:left;min-height:1px;position:relative;padding:0;}
.row .phone-one{width:21.68%!important;}
.row .phone-two{width:47.8%!important;}
.row .phone-three{width:73.9%!important;}
.row .phone-four{width:100%!important;}
.row .push-one-phone{left:26.08%;}
.row .push-two-phone{left:52.2%}
.row .push-three-phone{left:78.3%}
.row .pull-one-phone{right:26.08%}
.row .pull-two-phone{right:52.2%}
.row .pull-three-phone{right:78.3%;}
div.reverie-header ul#glavno li .row{clear:both;float:left;width:100%;margin-bottom:10px;}

#util-bar .socialicons li.twitter a { background-position:-28px -56px; }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
.margin-bottom-none{margin-bottom:0!important}





.green_header{
	width:100%;
	background:#71ab16;
	position:relative;
	height:46px;
	line-height:46px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}


.title { font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial,  sans-serif;}
.section-about .cols{width:100%;}
.cols{width:auto;}
.header-entry .cols{margin-left:0px;}
ul.social-list li a.tv,nav#top-menu section.socials ul li a.tv{font-size:30px}
ul.social-list li a.tv:after,nav#top-menu section.socials ul li a.tv:after{background:#c00}



#center-wrap {  width: 100%; }
 	
	
	#s5_topleft {
		padding-top:18px;
		float:left;}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-autocolumn+.ubermenu-item-view-all{clear:both}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical.ubermenu-items-align-right .ubermenu-item-level-0{text-align:right}
.ubermenu-vertical.ubermenu-items-align-center .ubermenu-item-level-0{text-align:center}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu{display:none}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}
.ubermenu-responsive-default.ubermenu-vertical .ubermenu-item.ubermenu-item-level-0{width:100%}



.menu-dropdown .dropdown { 
	top: 61px;
	left: -5px;
}


.menu-dropdown .dropdown:before { 
	position: absolute;
	top: 0;
	left: 5px;
	right: 5px;
	height: 1px;
	content: "";
	background: #D3D3D3;
	z-index: 1;
}


.menu-dropdown .dropdown-bg { margin: 0 5px 5px 5px; }

#menu .dropdown { width: 250px; }

#events{ background:#ff6633;}

#features1 .feature-image { width: 550px; text-align: center; }

#features1 .feature-image img { display: block; margin: 0 auto; max-width: 100%; height: auto; }

#features1 .odd .feature-image { float: right; }

#features1 .even .feature-image { float: left; }

#features1 .full .feature-image { float: none; width: 100%; margin-bottom: 110px; }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }






.clearfix-tabs{

	clear: both;

}


	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.larger { font-size:larger; }

.tt-wrapper li .tt-flicker{
    background-position: -408px 0px;
}

#preheader .audience-clickable .menu-audience-container li {
	padding:8px 0px;
	border-left:none;
}

#footer .links li.menu-parent-item{margin:3px 0 15px 0;}
.menu li.menu-item-icon-before .fa,.nav-menu li.menu-item-icon-before .fa{margin-right:8px}
.menu li.menu-item-icon-after .fa,.nav-menu li.menu-item-icon-after .fa{margin-left:8px}
#navbar-container .nav-menu li ul.children li.active,#navbar-container .nav-menu li ul.children li.menu-item-has-children,#navbar-container .nav-menu li ul.children li.page_item_has_children,#navbar-container .nav-menu li ul.sub-menu li.active,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li ul.children li.active:before,#navbar-container .nav-menu li ul.children li.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li.active:before,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:9px;right:8px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f345"}
#navbar-container .nav-menu li ul.children li:first-child.active:before,#navbar-container .nav-menu li ul.children li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li:first-child.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.active:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.page_item_has_children:before{top:15px}
#navbar-container .nav-menu li.active,#navbar-container .nav-menu li.menu-item-has-children,#navbar-container .nav-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li.active:hover ul,#navbar-container .nav-menu li.menu-item-has-children:hover ul,#navbar-container .nav-menu li.page_item_has_children:hover ul{display:block}
.submenu-right-align #navbar-container .nav-menu li ul.children li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.page_item_has_children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{right:auto;left:5px;content:"\f341"}
#navbar-container .nav-menu li.mega-menu ul.sub-menu li.active:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.page_item_has_children:before{display:none!important}
#navbar-mobile-container .nav-menu li.active,#navbar-mobile-container .nav-menu li.menu-item-has-children,#navbar-mobile-container .nav-menu li.page_item_has_children{position:relative;padding-bottom:0}
#navbar-mobile-container .nav-menu li.active:after,#navbar-mobile-container .nav-menu li.menu-item-has-children:after,#navbar-mobile-container .nav-menu li.page_item_has_children:after{content:'';position:absolute;right:2rem;top:1rem;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:8px solid #fff;-webkit-transition:opacity ease .1s;transition:opacity ease .1s;opacity:.6}
#navbar-mobile-container .nav-menu li.active:after:hover,#navbar-mobile-container .nav-menu li.menu-item-has-children:after:hover,#navbar-mobile-container .nav-menu li.page_item_has_children:after:hover{opacity:1}
#navbar-mobile-container .nav-menu li.active a:first-child,#navbar-mobile-container .nav-menu li.menu-item-has-children a:first-child,#navbar-mobile-container .nav-menu li.page_item_has_children a:first-child{padding-right:45px}
#navbar-container-left .menu li.active,#navbar-container-left .menu li.menu-item-has-children,#navbar-container-left .menu li.page_item_has_children,#navbar-container-left .nav-menu li.active,#navbar-container-left .nav-menu li.menu-item-has-children,#navbar-container-left .nav-menu li.page_item_has_children{position:relative}
#navbar-container-left .menu li.active:before,#navbar-container-left .menu li.menu-item-has-children:before,#navbar-container-left .menu li.page_item_has_children:before,#navbar-container-left .nav-menu li.active:before,#navbar-container-left .nav-menu li.menu-item-has-children:before,#navbar-container-left .nav-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:-1px;right:5px;width:32px;height:32px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f132"}
.toggled-on #navbar-mobile-container .nav-menu li a,.toggled-on #navbar-mobile-container .nav-menu li.active a,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children a,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children a{padding-right:0}
.toggled-on #navbar-mobile-container .nav-menu li.active:after,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children:after,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children:after{top:15px}

#aom_body_content_n {padding:2px; margin:2px 0 0 0; background-color:#FFFFFF; color:#000000; border:0px solid #CCCCCC;}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{padding:10px;float:left;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.container{margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.lt-ie9 .container{width:74em;}
.ccit_header_default .container{height:48px;}
.lt-ie9 .ccit_header_default .container{height:64px;}
.ccit_nav_header .container{text-align:right;height:0px;}
.lt-ie9 .ccit_nav_header .container{text-align:right;height:0px;}
.ccit_section_default .container{padding-top:12px;padding-top:0.75rem;padding-bottom:8px;padding-bottom:0.5rem;}
.ccit_footer_default .container{padding-top:24px;padding-top:1.5rem;padding-bottom:32px;padding-bottom:2rem;}
.lt-ie9 .ccit_footer_default .container{padding-top:32px;padding-top:2rem;}
.lt-ie9 body.front header#cc_header .container{height:80px;}
.lt-ie9 body.front #cc_header .container{height:80px;}

        
        .sitemap1 { padding-bottom:10px; }

        .sitemap1 a, .sitemap2 a, .sitemap3 a{ font-size: 17px; line-height:30px; }

        .sitemap1 h3, .sitemap2 h3, .sitemap3 h3, .social h3 { font-size:20px;  }


.sitemap1, .sitemap2, .sitemap3, .social { display:block; float:left; list-style:none; padding-right:20px; }

.sitemap1 li, .sitemap2 li, .sitemap3 li, .social li { display: block; margin: 0; padding: 0;  zoom:1; }

.sitemap1 a, .sitemap2 a, .sitemap3 a, .social a { color:#d8aa9a; display: block; font-size: 15px; line-height:34px; padding: 0; text-decoration: none; }

.sitemap1 a:hover, .sitemap2 a:hover, .sitemap3 a:hover, .social a:hover { color:#703816; text-decoration:none; }
#header2{font-size:1.25em;font-weight:bold;font-family:Verdana,Helvetica,Arial	
	color:#000000;}

#book-now .links { line-height:18px; font-size:10px; padding-bottom:15px; }

#book-now .links a { color:#194e90; display:block; text-decoration:underline; }

#book-now .links a:hover { text-decoration:none; }
.row{margin-right:-15px;margin-left:-15px}


.competition .row {
    margin-top: 30px;
    margin-bottom: 30px;
}


.row-no-margin {
    margin: 0;
}


.row-no-margin .col-md-9 {
    padding: 0;
}


.row-no-margin .col-md-3.experience-box {
    height: 900px;
}


.row.row-add-margin {
    margin: 20px 0;
}
.modal-header{padding:15px;border-bottom:1px solid #fff;min-height:16.6px;}
.modal-header .close{margin-top:-2px;}
div.modal-header{background:#FFFFFF;opacity:.9;border-bottom:1px solid #666;min-height:16px;padding:15px;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }

.aligncenter { display: block; margin: 5px auto 5px auto; }

a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }





.content_header {
	
	font-size: 11px;
	color: #736f6e;
	font-family: Arial, Helvetica, sans-serif;
}

.td-boxed-layout #td-outer-wrap {
  z-index: 1;
}


#td-outer-wrap {
  position: relative;
  overflow: hidden;
}

body.td-ad-background-link #td-outer-wrap {
  cursor: auto;
}

.td-magazine.td-boxed-layout #td-outer-wrap {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
}

    
    #td-outer-wrap span.dropcap {
    	font-family:"Roboto Slab";
	font-size:23px;
	
    }






body,
input,
textarea,
.page-title span,
.pingback a.url,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
font-family: "Droid Sans", "PT Sans Caption", arial;

}

#site-title {
    float: left;
    font-size: 36px;
    letter-spacing: 0;
    line-height: 40px;
    margin: 0;
    padding: 13px 0 0 7px;
}

#site-title a {
	font-weight: bold;
	text-decoration: none;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}


.homepage #container,
.homepage .search-engine,
.homepage #footer,
.homepage .sponsors,
.homepage .sponsors2,
.homepage .full-container,
.homepage .contatti,
.homepage .Perche2,
.homepage .txt-box {
  width: 100%;
}


.homepage .contatti {
    text-align: center;
  margin: 0 auto;
  overflow: hidden;
}



.homepage .sponsors h2, .homepage .contatti h2 {
  margin: 15px;
  font-size: 22px;
  color: #114170;
}

.homepage .contatti p {
  line-height: 24px;
  padding: 0 10px;
  margin: 0 0 5px;
}

.icono-caja {
	border-bottom: 1px solid #ccc;
	height: 34px;
}


#fsidebar .two-third {
  width: 81%;
}
.post__category,.post__excerpt{display:none}


#topheader-center-wrap {
	float: left;
	height: 90px;
	margin-left: 0;
	margin-top: 24px;
	width: 385px
}


.logo img{width:50%;}

.logo-2{display:block; width:145px!important; height:85px;}

.logo-1{display:none;}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}
.home-block-area{width:310px;padding:0 5px;float:left;}
.home-block-area.first{padding-left:0;}
.home-block-area.last{padding-right:0;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
#home-blocks-area .home-block-area.last .item-list ul li{padding:0;margin:4px 0 0 20px;}
.home-block-area .node-readmore,.home-block-area .comment-add{margin:0 5px;}
.home-block-area .node-readmore a,.home-block-area .comment-add a{font-size:12px;padding:0 5px;}
.home-block-area-full-self-ad img{padding-top:20px;}
.home-block-area-full-self-ad img:hover{opacity:.8;}
.home-block-area-full-self-ad img#loyalty-self-ad-resp{display:none;}
.home-block-area.last .region{width:285px;display:table-cell;}
.home-block-area.last .region.region-home-area-3{padding-right:20px !important;}
.home-block-area .region-home-area-3{padding-bottom:20px;}
.home-block-area-full-self-ad{padding-right:20px;}
.home-block-area-full-self-ad img#loyalty-self-ad-full{display:none;}
#home-blocks-area,.home-block-area{width:320px!important;}
.small-12{width:100%;}





.row {
  max-width: 1100px;
}



.row.full-width-row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.row.no-padding {
  margin: auto;
}

.row.max_width {
  max-width: 80.625em;
  margin: 0 auto;
}


.post-gallery-lightbox .post-gallery-content, .post-gallery-lightbox .row {
  height: 100%;
}

.video_bg .row-video-bg {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
}

.post .post-content .thb_subscribe .newsletter-form.row {
  margin: 0;
}

.post .post-content .thb_subscribe .newsletter-form.row .columns {
  padding: 0 5px;
}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{width:auto;margin-left:-0.9375em;margin-right:-0.9375em;margin-top:0;margin-bottom:0;max-width:none}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{width:auto;margin:0;max-width:none}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}
#rss_block_left
.rss_text{padding-left:10px}

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

.default_eventlist .ic-month {
	line-height: 12px !important;
	font-size: 12px;
	font-weight: normal;
}


	.fusion-blog-large-alternate .post-content-container {
		margin-left: 100px;
	}


	.medium-alternate .post-content{float:none;width:100% !important;margin-top:20px;}


	.medium-alternate .post-content-container { clear: both; }
	
	
	.large-alternate .post-content,
	.fusion-blog-large-alternate .post-content-container {
		margin-left: 0;
	}

	
	.rtl .large-alternate .post-content,
	.rtl .fusion-blog-large-alternate .post-content-container {
		margin-right: 0;
	}

	
	.medium-alternate .post-content,
	.medium-alternate .has-post-thumbnail .post-content,	
	.fusion-blog-medium-alternate .post-content-container,
	.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
		margin: 15px 0 0 0;
	}


	.medium-alternate .has-post-thumbnail .post-content,
	.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
		clear: both;
	}


	.large-alternate .post-content{
		float:none;
	}


	.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}


.fontawesome-icon,
.avada-myaccount-data .digital-downloads li:before,
.avada-myaccount-data .digital-downloads li:after,
.avada-thank-you .order_details li:before,
.avada-thank-you .order_details li:after,
.post-content .error-menu li:before,
.post-content .error-menu li:after{
	color:#ffffff;
}


.review blockquote q,.post-content blockquote,form.checkout .payment_methods .payment_box{
	background-color:#f6f6f6;
}


.review blockquote q,.post-content blockquote{
	color:#747474;
}

.meta .date,
.review blockquote q,
.post-content blockquote{
	font-style:italic;
}


#main .reading-box h2,
#main h2,
.page-title h1,
.image .image-extras .image-extras-content h3,.image .image-extras .image-extras-content h3 a,
#main .post h2,
.sidebar .widget h3,
#wrapper .fusion-tabs-widget .tab-holder .tabs li a,
.share-box h4,
.project-content h3,
.author .author_title,
.fusion-pricing-table .title-row,
.fusion-pricing-table .pricing-row,
.fusion-person .person-desc .person-author .person-author-wrapper,
.fusion-accordian .panel-title,
.fusion-accordian .panel-heading a,
.fusion-tabs .nav-tabs  li .tab-link,
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.ei-title h2, #header-sticky,#header .tagline,
table th,.project-content .project-info h4,
.woocommerce-success-message .msg,.product-title, .cart-empty,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title,
.main-flex .slide-content h2, .main-flex .slide-content h3,
.fusion-modal .modal-title, .popover .popover-title,
.fusion-flip-box .flip-box-heading-back{
	font-family:"Oswald", Arial, Helvetica, sans-serif;
}

.counter-box-content, .fusion-alert,.fusion-progressbar .sr-only, .post-content blockquote, .review blockquote q{ font-size:15px; }


body,.sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2,#slidingbar-area .slide-excerpt h2,.post-content blockquote, .review blockquote q{
	line-height:20px;
}



.post-content h1{
	font-size:34px;
		line-height:51px;
}


#wrapper .post-content h2,#wrapper .fusion-title h2,#wrapper #main .post-content .fusion-title h2,#wrapper .title h2,#wrapper #main .post-content .title h2,#wrapper  #main .post h2, #wrapper  #main .post h2, #wrapper .woocommerce .checkout h3, #main .portfolio h2 {
	font-size:18px;
		line-height:27px;
}


#wrapper .post-content h2,#wrapper .fusion-title h2,#wrapper #main .post-content .fusion-title h2,#wrapper .title h2,#wrapper #main .post-content .title h2,#wrapper #main .post h2,#wrapper  .woocommerce .checkout h3, .cart-empty{
	line-height:27px;
}


.post-content h3,.project-content h3,#header .tagline,.product-title,#side-header .tagline{
	font-size:16px;
		line-height:24px;
}


.post-content h4, .portfolio-item .portfolio-content h4, .image-extras .image-extras-content h3, .image-extras .image-extras-content h3 a, .image .image-extras .image-extras-content a,
.fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title
{
	font-size:13px;
		line-height:20px;
}


.post-content h5{
	font-size:12px;
		line-height:18px;
}


.post-content h6{
	font-size:11px;
		line-height:17px;
}


.post-content h1,.title h1,.woocommerce-success-message .msg, .woocommerce-message{
	color:#ffffff;
}


#main .post h2,.post-content h2,.fusion-title h2,.title h2,.woocommerce-tabs h2,.search-page-search-form h2, .cart-empty, .woocommerce h2, .woocommerce .checkout h3{
	color:#e91009;
}


.post-content h3,.sidebar .widget h3,.project-content h3,.fusion-title h3,.title h3,#header .tagline,.person-author-wrapper span,.product-title,#side-header .tagline{
	color:#ffffff;
}


.post-content h5,.fusion-title h5,.title h5{
	color:#ffffff;
}


.post-content h6,.fusion-title h6,.title h6{
	color:#ffffff;
}


#post-17 .post-content{
padding-top: 44px;
}


#results-col h3 {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #6c5959;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	
}


#results-col {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}

	.header-social .top-menu .sub-menu {text-align: left; }



.sub-menu li{
background:none !important;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

#menu-item-31 .sub-menu li {
    margin-left: 0;
}

#wrapper .header-social .menu .sub-menu, #wrapper .header-social .menu .sub-menu li, .top-menu .cart-content a, #wrapper .header-social .login-box, #wrapper .header-social .cart-contents, .main-nav-search-form {
    width: 230px;
}


.header-social .menu .sub-menu {width:100px;}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	background-color:#1a1a1a;
}


#wrapper .header-social .menu .sub-menu li, #wrapper .header-social .menu .sub-menu li a,#wrapper .header-social .login-box .forgetmenot,#wrapper .header-social .cart-contents *{
	color:#ffffff;
}


#wrapper .header-social .menu .sub-menu li a:hover,.top-menu .cart-content a:hover{
	background-color:#fafafa;
}


#wrapper .header-social .menu .sub-menu li a:hover{
	color:#333333;
}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .menu .sub-menu li,.top-menu .cart-content a,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	border-color:#e5e5e5;
}




#widget-block .widget-list{padding: 0;}

#home_page_three_column.widget-list{padding: 20px; margin-bottom: 0;}

#widget-block .widget{margin-bottom: 30px;}


	
	
	#home_page_sides .widget{width: auto; float: none; clear: both; margin-bottom: 20px;}

	#home_page_sides .widget:nth-child(2n+2){width: auto; float: none; clear: both;}

	#home_page_sides .widget:nth-child(2n+2) .content{padding: 0;}

	#home_page_three_column .widget{float: none; width: auto; margin: 0 0 20px 0;}

		#right-column .widget .empty{margin: 0;}



	
	
	#home_page_sides.widget-list{padding: 0; margin-bottom: 60px;}

	#home_page_sides.widget-list .widgettitle{padding-top: 4px; border-top: 3px solid #DEDBCA; font-size: 13px; line-height: 26px; text-transform: uppercase; text-align: left;}

	#home_page_three_column .widget:nth-child(3n+3){margin: 0;}






.widget-page{max-width: 1200px; margin: 0px auto; padding: 0px 20px;}

	#right-column .widget:hover .widgettitle{border-color: #DC4B3A;}


	
	
	#right-column .widget{margin-bottom: 50px; overflow: hidden;}

	#right-column .widget:last-child{border-bottom: none;}

	#right-column .widget li{padding: 5px 0; border-bottom: 1px solid #DEDBCA; font-size: 13px;}

	#right-column .widget .children{margin: 5px 0 0; margin-left: 20px;}

	#right-column .widget .children li:last-child{padding-bottom: 0; border-bottom: none;}

	#right-column .widget .dater{color: #777;}



	
	
	a.widget-comment{font-style: italic !important; display: block;}

		.footer-widgets .widget ul{margin: 0;}

		.footer-widgets .widget ul.children{margin: 8px 0 0 10px;}


		.footer-widgets .widget li{padding: 0 0 6px; margin: 0 0 6px; border-bottom: 1px solid #DEDBCA;}

		.footer-widgets .widget li:last-child{padding: 0; margin: 0; border: none;}
